## plasma-widget-customizable-weather 1.0.0

=== debian/changelog ===
plasma-widget-customizable-weather (1.0.0-0ubuntu1) lucid; urgency=low

  * New upstream release (bugfix-only)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 14 Mar 2010 17:54:01 -0400

plasma-widget-customizable-weather (0.9.18-0ubuntu1) lucid; urgency=low

  [ Christian Mangold ]
  * New upstream release (LP: #509228)
  * Switch to dpkg-source 3.0 (quilt) format

  [ Jonathan Thomas ]
  * Bump debian/compat to 7; I had forgotten to when I switched to dh7

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 18 Jan 2010 20:42:14 +0100

plasma-widget-customizable-weather (0.9.17-0ubuntu3) lucid; urgency=low

  * Add missing epoch to Qt build-depends version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 25 Nov 2009 13:47:04 +0000

plasma-widget-customizable-weather (0.9.17-0ubuntu2) lucid; urgency=low

  * Rebuild against Qt 4.6 rc 1, which is binary incompatible with 4.6
    beta

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 24 Nov 2009 09:55:19 -0500

plasma-widget-customizable-weather (0.9.17-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 08 Nov 2009 21:53:45 -0500

plasma-widget-customizable-weather (0.9.16-0ubuntu1) lucid; urgency=low

  * New upstream release
  * Use the dh7 kde addon instead of the kde.mk cdbs rule:
    - Use dh --with-kde $@ in debian/rules
    - Remove cdbs build-depend in debian/control

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 07 Nov 2009 19:44:13 -0500

plasma-widget-customizable-weather (0.9.11-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #408408)
  * Update maintainer

 -- Christian Mangold <neversfelde@ubuntu.com>  Mon, 03 Aug 2009 16:25:50 +0200

plasma-widget-customizable-weather (0.9.10-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Clean up debian/control: (LP: #392228)
    - Remove unneeded build-depend on kdebase-workspace-dev
  * Bump debhelper version required to 7 since we use pkg-kde-tools
  * Bump version in debian/compat for the same reason
  * Use kde.mk from pkg-kde-tools rather than debian-qt-kde.mk

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Thu, 25 Jun 2009 14:59:01 -0400

plasma-widget-customizable-weather (0.9.9-0ubuntu2) karmic; urgency=low

  * Transition from libplasma-dev to kdelibs5-dev
    - debian/control: change libplasma-dev to kdelibs5-dev
  * Transition from kde4.mk to pkg-kde-tools
    - debian/rules: Change '/usr/share/cdbs/1/class/kde4.mk' to
     '/usr/share/pkg-kde-tools/qt-kde-team/1/debian-qt-kde.mk'
    - debian/control: Build-Depend on 'pkg-kde-tools'
  * Drop cmake from build-deps

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Sat, 23 May 2009 02:52:55 +0200

plasma-widget-customizable-weather (0.9.9-0ubuntu1) karmic; urgency=low

  * Initial release (LP: #364897)

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Thu, 30 Apr 2009 03:27:25 +0200
