=== debian/control ===
Source: plasma-widget-customizable-weather
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5.0), kdelibs5-dev (>= 4:4.3.3-0ubuntu3)
Standards-Version: 3.8.3
Homepage: http://kde-look.org/content/show.php/Customizable+Weather+Plasmoid+(CWP)?content=98925

Package: plasma-widget-customizable-weather
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a weather plasma widget that is highly customizable
 Any weather forecast provider can be used, as long as the data is
 provided as html files. You can choose different layout like weather
 icons, font and widget background.
